/* CSS Document */
@charset "shift_jis";

#mainvis {
	margin-bottom:15px;
}

#point {
	margin-bottom:30px;
}




/*入口アイテ･・*/
#tourBox{
	background-color:#514a40;
	width:950px;
	line-height:1.2;
}

#tourBox table {
	margin:0 5px 0 5px;
	padding-bottom:10px;
	_margin-bottom:10px;
	
}

#tourBox td.item {
    background: url("/inttour/promo_seito2/image/base_120816.jpg") no-repeat scroll left top transparent;
    vertical-align: top;
    width: 470px;
	text-align:left;
}

#tourBox td.item .inner {
	padding:20px 15px 5px 15px;
}


#tourBox dl {
	width:100%;
	height:158px; 
}
#tourBox .photo {
	float:left;
	margin-right: 10px;
	border: 1px solid #A7A7A7;
    display: block;
    width: 143px;
    height: 119px;
}
#tourBox .photo img {
	margin: 1px;
}
#tourBox .photo p {
    color: #FFFFFF;
    font-size: 10px;
    margin-top: -15px;
    padding-right: 5px;
    text-align: right;
    text-shadow: 0 1px 0 #000000, 0 -1px 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000;
	-moz-text-shadow:0px 1px 0px #000000, 0px -1px 0px #000000, 1px 0px 0px #000000, -1px 0px 0px #000000; /* Fx */
	-webkit-text-shadow:0px 1px 0px #000000, 0px -1px 0px #000000, 1px 0px 0px #000000, -1px 0px 0px #000000; /* webkit */
	-o-text-shadow:0px 1px 0px #000000, 0px -1px 0px #000000, 1px 0px 0px #000000, -1px 0px 0px #000000; /* opera */
	-ms-text-shadow:0px 1px 0px #000000, 0px -1px 0px #000000, 1px 0px 0px #000000, -1px 0px 0px #000000; /* new ie */
	_filter:progid:DXImageTransform.Microsoft.DropShadow(Color=#000000000000,Positive=1,OffX=1,OffY=1); /* old ie */
	_width:100%; /* ie */
}
#tourBox .icon {
	margin-bottom:5px;
}
#tourBox dl {
	float:left;
	width:275px;
} 
#tourBox dt 
#tourBox dd {
	line-height:1.2;
}
#tourBox dt.title{
	height:52px;
	font-weight:bold;
	font-size:14px;
	margin-bottom: 10px;
}
#tourBox dt.title a:hover {
	text-decoration:none !important;
}
#tourBox dd.date {
	font-weight:normal;
	margin-bottom:5px;
}
#tourBox dd.price {
	font-weight:bold;
	color:#ED0000;
	font-size:130%;
}
#tourBox dd.price span {
	font-size:70%;
}
#tourBox dd.price em {
	font-size:80%;
	font-weight:bold;
	color:#ffffff;
	background:#990000;
	padding:3px 1px 2px 5px;
	font-style:normal;
	display:block;
	white-space: nowrap;
	width:122px;
}
#tourBox dd.price strong {
	font-size:80%;
	font-weight:bold;
	color:#000000;
	padding-top:3px;
	display:block;
}
#tourBox .point {
	margin:10px 0;
	border:2px solid #dad5a5; 
}
#tourBox .point a:hover {
	text-decoration:none !important;
}
#tourBox .point p {
	padding:5px;
	font-size:12px;
	line-height:15px;
}
#tourBox .link {
	text-align:right;
}
#tourBox .link img {
	margin-bottom:5px;
}
#tourBox .link .btn-table {
	margin:0 0 5px 8px;	
}
#tourBox .link .btn-table td{
	padding-left:2px;
}
#tourBox .link .btn-table td.border {
	padding-right:2px;
	border-right:#b0b0b0 1px dotted;

}
#tourBox ul.biko {
	text-align:left;
	font-size:70%;
	color: #666666;
	line-height:13px;
}

#tourBox  p.ossm {
	padding:5px;
	margin-top:10px;
	color:#ffffff;
	font-weight:bold;
	background-color:#c3047a;
}

#tourBox .ossmBox {
	line-height:15px;
	border:1px dotted #c3047a;
	padding:5px;
}

#tourBox .ossmBox span {
	color:#c3047a;
	font-weight:bold;
}

#tourBox .ossmBox a:hover {
	text-decoration:none!important;
}


/*//入口アイテ･・*/


.instructions{
	margin:10px auto;
}
.instructions li{
	margin-left:10px;
	text-indent:-10px;
	line-height:14px;
}


#int_insurance {
	margin:15px 0;
	width:950px;
}
#int_insurance p.ins-left{
	float:left;
}
#int_insurance p.ins-right{
	float:right;
}

/*20120802追加*/

.item #row_two {
	margin-top:-25px!important;
}

/*20120816追記*/

.tit_marginBottom37{
	margin-bottom:37px!important;
	_margin-bottom:10px!important;
}

.tit_marginBottom24{
	margin-bottom:24px!important;
}

.tourBox_dlHeight168{
	height:168px!important;
	_height:158px!important;	
}